Subject: [AVTCORE] Last Call: <draft-ietf-avtcore-ports-for-ucast-mcast-rtp-00.txt> (Port Mapping Between Unicast and Multicast RTP Sessions) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 22 Feb 2011 06:34:35 -0800

The IESG has received a request from the Audio/Video Transport Core
Maintenance WG (avtcore) to consider the following document:
- 'Port Mapping Between Unicast and Multicast RTP Sessions'
  <draft-ietf-avtcore-ports-for-ucast-mcast-rtp-00.txt> as a Proposed
Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-03-08. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-avtcore-ports-for-ucast-mcast-rtp/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-avtcore-ports-for-ucast-mcast-rtp/

No IPR declarations have been submitted directly on this I-D.